#!/usr/bin/make -f
# -*- makefile -*-

export PYBUILD_DISABLE=test
export DH_VERBOSE=1

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_build:
	./fetch_tarball.sh
	sed -i '28,38d' pyproject.toml
	dh_auto_build

